
            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-25089c40 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-57fc62c3 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-b36c364f { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-0a81ecad { font-size: 30px; margin-right: var(--size-xxs); }
.l-61876e8d { font-size: 20px; font-weight: 600; }
.l-c4219416 { margin-left: auto; margin-right: auto; }
.l-c4219416.active { display: block; }
.l-ae02112e { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-2603745d { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-2603745d:hover { text-decoration: underline; }
.l-f699c7bc { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-48edc049 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-57fc62c3 { height: 60px; justify-content: space-between; }
.l-c4219416 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-c4219416.active { display: block; }
.l-ae02112e { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-f699c7bc { display: flex; }
 }@media screen and (max-width: 576px) { .l-c4219416 { width: 100%; }
 }
.l-87c8816e { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-a1b3550c { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-ee5a1d45 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-8a8c95cb { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-8a8c95cb::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-8a8c95cb img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-87c8816e { align-items: center; }
.l-a1b3550c { flex-direction: column; text-align: center; }
.l-ee5a1d45 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-87c8816e { min-height: 400px; }
 }
.l-bf54b246 { display: flex; align-items: center; gap: var(--size-m); }
.l-cc37aa1f { flex: 1; }
.l-7378b7fa { flex: 1; }
@media screen and (max-width: 768px) { .l-bf54b246 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-7378b7fa { text-align: center; }
 }
.l-09e6f01b { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-1e20a565 { text-align: center; }
.l-09e6f01b { column-count: 1; }
 }
.l-674c13e1 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-3ab64091 { padding: 0 var(--wrapper-padding); }
.l-cb6f2a2d { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-cb6f2a2d::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-c981d832 { width: 50%; }
.l-ed96f9b6 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-320e98f8 { flex: 1; }
.l-2446e8b9 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-a0609136 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-ed64dbc5 { padding: var(--section-padding); 0 }
.l-674c13e1 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-3ab64091 { display: flex; flex-direction: column-reverse; }
.l-cb6f2a2d { position: relative; margin-top: var(--size-m); }
.l-cb6f2a2d::after { display: none; }
.l-c981d832 { width: 100%; color: var(--color-text-dark); }
.l-320e98f8 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-2446e8b9 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-c981d832 { text-align: center; }
.l-ed96f9b6 { flex-direction: column; }
.l-320e98f8 { flex: auto; text-align: center; }
.l-2446e8b9 { align-items: center; }
 }
.l-07ae4291 { width: 60%; }
.l-5592832b { padding: var(--size-s) var(--wrapper-padding); }
.l-0881a794 { display: flex; justify-content: flex-start; }
.l-0881a794 svg { fill: var(--color-secondary); }
.l-76b6508d { justify-content: flex-end; }
.l-a1436878 { padding: 0 var(--wrapper-padding); }
.l-faf678fd { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-07ae4291 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-01937bbf { flex-direction: column; }
.l-0881a794 svg { transform: scale(0.6); }
.l-a1436878 { padding: 0 50px 0 50px; }
.l-faf678fd { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-a1436878 { padding: 0; }
.l-faf678fd { padding: 0; }
 }
.l-3f915ba1 { padding: 0; }
@media screen and (max-width: 1280px) { .l-60a56edd { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-3f915ba1 { padding: 0 var(--wrapper-padding); }
.l-c7b6c577 { column-count: 1; }
.l-60a56edd { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-c7b6c577 { text-align: center; }
 }
.l-79f802f4 { text-align: center; }

.l-5910c9c7 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-e8975523 { flex: 0 1 560px; }
.l-dedb01e1 { flex: 1 1 630px; }
.l-41d533a7 { flex: 1; }
.l-a372fe5e { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-ce819aaa { flex: 1; }
.l-b2fc7d40 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-7a34b4c0 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-5910c9c7 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-e8975523 { flex: auto; }
.l-dedb01e1 { flex: auto; width: 100%; }
.l-a372fe5e { margin-top: var(--size-s); }
.l-ce819aaa { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-b2fc7d40 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-e8975523 { text-align: center; }
.l-a372fe5e { flex-direction: column; }
.l-ce819aaa { flex: auto; text-align: center; }
.l-b2fc7d40 { align-items: center; }
 }
.l-f53d5efc { position: relative; gap: var(--size-s); }
.l-f53d5efc * { flex: 1; }
.l-4a766545 { width: 80%; margin-inline: auto; }
.l-38bbfdfe { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-c90c1002 { user-select: none; }
.l-c90c1002[open] .l-f9d6ecc9 { transform: scaleY(1); }
.l-9940a6d1 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-9940a6d1::-webkit-details-marker { display: none; }
.l-f9d6ecc9 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-f9d6ecc9 svg { fill: var(--color-primary); }
.l-d2e558aa { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-9940a6d1 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-d2e558aa { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-f53d5efc { flex-direction: column; }
.l-4a766545 { width: 100%; margin-top: var(--size-m); }
.l-38bbfdfe { margin-right: var(--size-s); }
 }
.l-262f08c1 { display: flex; align-items: center; gap: var(--size-m); }
.l-555d58b6 { flex: 1; }
.l-30dcd079 { position: relative; padding: var(--size-m); }
.l-30dcd079::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-d7588914 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-262f08c1 { flex-direction: column; align-items: stretch; }
.l-555d58b6 { flex: auto; }
.l-30dcd079 { padding: var(--size-m) var(--size-s); }
.l-30dcd079::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-30dcd079 { text-align: center; }
 }
.l-9ad4ec07 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-9ad4ec07 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-9ad4ec07 { padding: var(--size-s); }
 }
.l-5353f357 { width: 60%; }
.l-d52dac83 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-78ebdb19 { flex: 1; }
.l-7dc4bc28 { position: relative; }
.l-7dc4bc28::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-3f4c6404::before { display: none; }
@media screen and (max-width: 870px) { .l-806005e0 { flex-direction: column; }
.l-5353f357 { width: 100%; }
.l-d52dac83 { display: grid; grid-template-columns: 1fr 1fr; }
.l-d52dac83::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-d52dac83::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-7dc4bc28::before { display: none; }
 }@media screen and (max-width: 576px) { .l-5353f357 { text-align: center; }
.l-d52dac83 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-d52dac83::before { display: none; }
.l-d52dac83::after { display: none; }
.l-7dc4bc28::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-3f4c6404::before { display: none; }
 }
.l-d1ccd816 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-7f5bdc33 { grid-column: span 3; }
.l-640c708e { aspect-ratio: 3/2; grid-column: span 2; }
.l-cebc5ce4 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-d1ccd816 { grid-template-columns: 1fr; }
.l-640c708e { grid-column: span 3; }
 }
.l-ee3c9fe2 { text-align: center; }

.l-adfd5052 { display: flex; align-items: center; gap: var(--size-m); }
.l-c5d7b618 { flex: 1; }
.l-9e010dbb { flex: 1; }
@media screen and (max-width: 768px) { .l-adfd5052 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-9e010dbb { text-align: center; }
 }
.l-71f86935 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-71f86935::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-2d5794c1 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-2d5794c1::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-7bfe3a5e::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-a92a8778 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-96fd8c90 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-1f24ecfa { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-2fc194cd { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-45c75b8c { padding-bottom: 37px; }
.l-45c75b8c::before { bottom: 0; }
.l-bb59e9b5 { padding-top: 35px; }
.l-bb59e9b5::before { top: 0; }
@media screen and (max-width: 768px) { .l-71f86935 { flex-direction: column; }
.l-71f86935::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-7a409fab { width: 50%; }
.l-a92a8778 { margin: 0; align-self: initial; }
.l-96fd8c90 { order: 2; margin-left: auto; align-self: initial; }
.l-1f24ecfa { order: 3; align-self: initial; }
.l-2fc194cd { margin-left: auto; align-self: initial; }
.l-2d5794c1 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-2d5794c1::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-45c75b8c { padding-bottom: var(--size-xs); }
.l-bb59e9b5 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-bb59e9b5::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-71f86935::before { left: 0; }
.l-7a409fab { width: 100%; }
.l-a92a8778 { margin: 0; }
.l-96fd8c90 { margin: 0; }
.l-1f24ecfa { margin: 0; }
.l-2fc194cd { margin: 0; }
.l-2d5794c1 { padding-left: var(--size-s); }
.l-2d5794c1::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-45c75b8c { margin: 0; padding-top: 35px; }
.l-bb59e9b5 { padding-top: 35px; }
 }
.l-4f057cca { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-024e3333 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-a560b4ac { display: flex; justify-content: flex-start; }
.l-d33e8e97 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-2654b53e { display: flex; justify-content: flex-start; align-items: center; }
.l-4a51e791 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-d0e6912c { fill: var(--color-text); }
.l-e67c02e2 { stroke: var(--color-text); }
.l-925b46fc { stroke: var(--color-text); }
.l-ad8ebf0e { display: flex; flex-direction: column; }
.l-655a9247 { flex: 0 0 50%; height: 383px; }
@media screen and (max-width: 870px) { .l-4f057cca { flex-direction: column; }
.l-024e3333 { width: 100%; flex: 0 0 auto; }
.l-a560b4ac { flex-direction: column; }
.l-d33e8e97 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-41371964 { width: 100%; display: flex; justify-content: space-between; }
.l-2654b53e { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-4a51e791 { margin-right: 0; }
.l-ad8ebf0e { margin-top: var(--size-xs); }
.l-655a9247 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-024e3333 { padding: var(--size-xs); }
.l-41371964 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-2654b53e { align-items: center; }
.l-ad8ebf0e { text-align: center; }
.l-655a9247 { height: 370px; }
 }
.l-740c86bd { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-fb63c693 { padding-bottom: var(--size-m); }
.l-96981ccc { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-960fd68b { display: flex; gap: var(--size-s); width: 80%; }
.l-88f7c40d { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-44b12be5 { display: flex; justify-content: flex-start; width: 270px; }
.l-87602d10 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-3f6368f1 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-43db677b { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-03cbd1dd { font-size: 36px; margin-right: var(--size-xs); }
.l-0314af18 { font-size: 24px; font-weight: 600; }
.l-e5894564 { width: 80%; }
.l-ea775b41 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-041c678b { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-a7466ea6 { flex: 1; }
.l-7b0c6758 { margin-left: var(--size-s); }
.l-8b2de32a { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-96981ccc { flex-direction: column; gap: var(--size-l); }
.l-960fd68b { width: 100%; }
.l-88f7c40d { width: 100%; }
.l-e5894564 { width: 100%; }
.l-ea775b41 { justify-content: space-between; }
.l-041c678b { width: 100%; }
 }@media screen and (max-width: 576px) { .l-960fd68b { flex-direction: column; }
.l-88f7c40d { flex-direction: column; align-items: flex-start; }
.l-8b2de32a { flex-direction: column; align-items: flex-start; }
.l-44b12be5 { width: 100%; }
.l-ea775b41 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-041c678b { flex-direction: column; }
.l-7b0c6758 { margin: var(--size-xs) 0 0; }
 }
.l-106d5ada { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-663609a6 { fill: var(--color-text-light); }
.l-32375a90 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-106d5ada { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-33a25eab { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-4232676c { display: block; }
.l-584468ab { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-33a25eab { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-584468ab { gap: var(--size-xxs); }
.l-8b3ed583 { width: 100%; }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-3c2ff049 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-9db33236 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-2781c1fa { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-2de08af4 { font-size: 30px; margin-right: var(--size-xxs); }
.l-916dba73 { font-size: 20px; font-weight: 600; }
.l-e37cdc30 { margin-left: auto; margin-right: auto; }
.l-e37cdc30.active { display: block; }
.l-9f9c5236 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-7682fd01 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-7682fd01:hover { text-decoration: underline; }
.l-73c31916 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-f81f75b1 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-9db33236 { height: 60px; justify-content: space-between; }
.l-e37cdc30 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-e37cdc30.active { display: block; }
.l-9f9c5236 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-73c31916 { display: flex; }
 }@media screen and (max-width: 576px) { .l-e37cdc30 { width: 100%; }
 }
.l-de7024a8 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-759a37ba { padding-bottom: var(--size-m); }
.l-d42c7ca3 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-3ca8ddee { display: flex; gap: var(--size-s); width: 80%; }
.l-c3efd69b { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-79454a91 { display: flex; justify-content: flex-start; width: 270px; }
.l-a8c83106 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-4940527d { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-04a4ac35 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-530491f0 { font-size: 36px; margin-right: var(--size-xs); }
.l-c0f00604 { font-size: 24px; font-weight: 600; }
.l-d0a76282 { width: 80%; }
.l-21987f32 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-52ffc817 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-bebe12fd { flex: 1; }
.l-07221984 { margin-left: var(--size-s); }
.l-296215c6 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-d42c7ca3 { flex-direction: column; gap: var(--size-l); }
.l-3ca8ddee { width: 100%; }
.l-c3efd69b { width: 100%; }
.l-d0a76282 { width: 100%; }
.l-21987f32 { justify-content: space-between; }
.l-52ffc817 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-3ca8ddee { flex-direction: column; }
.l-c3efd69b { flex-direction: column; align-items: flex-start; }
.l-296215c6 { flex-direction: column; align-items: flex-start; }
.l-79454a91 { width: 100%; }
.l-21987f32 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-52ffc817 { flex-direction: column; }
.l-07221984 { margin: var(--size-xs) 0 0; }
 }
.l-15006192 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-1bb42fb2 { fill: var(--color-text-light); }
.l-7e017d47 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-15006192 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-716a7b33 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-1df0d87e { display: block; }
.l-42564f4e { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-716a7b33 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-42564f4e { gap: var(--size-xxs); }
.l-44c1c1c4 { width: 100%; }
 }
.l-835c167d * + * { margin-top: var(--size-xs); }
.l-835c167d ul { list-style: disc; }
.l-835c167d ul li { margin-left: 16px; }

.l-d9a79b7d * + * { margin-top: var(--size-xs); }
.l-d9a79b7d ul { list-style: disc; }
.l-d9a79b7d ul li { margin-left: 16px; }

.l-5eb7774e * + * { margin-top: var(--size-xs); }
.l-5eb7774e ul { list-style: disc; }
.l-5eb7774e ul li { margin-left: 16px; }
